/* 顶部导航 */
.tab-main {
    position: fixed;
    height: 0.8rem;
    width: 100%;
    z-index: 999;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/tab_bg.png') no-repeat;
    background-size: 100% 100%;
    max-width: 750px;
}

.tab-main .tab {
    height: 0.24rem;
    margin-top: 0.32rem;
    display: flex;
    justify-content: space-between;
}

.tab-main .tab .tab-left {
    font-size: 0;
    color: #ddcb9c;
    margin-left: 0.26rem;
}

#userInfo{
    display: none;
}

.tab-main .tab .please {
    line-height: 0.24rem;
    font-size: 0.22rem;
}

.tab-main .tab .please a {
    color: #ddcb9c;
    margin-left: 0.12rem;
    text-decoration: underline;
}

.tab-main .tab .tab-right {
    font-size: 0;
    margin-right: 0.24rem;
}

.tab-main .tab .tab-right .home {
    width: 0.28rem;
    height: 0.23rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/home.png') no-repeat;
    background-size: 100% 100%;
}

.tab-main .tab .tab-right .download {
    width: 0.21rem;
    height: 0.23rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/download.png') no-repeat;
    background-size: 100% 100%;
    margin: 0 0.12rem;
}

.tab-main .tab .tab-right .lang {
    position: relative;
    width: 0.49rem;
    height: 0.25rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/en.png') no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
}

.tab-main .tab .tab-right .select {
    position: absolute;
    left: 0;
    outline: none;
    border: 0;
    width: 0.49rem;
    color: transparent;
    text-align: center;
    line-height: .24rem;
    font-size: .12rem;
    background: transparent;
}

.tab-main .tab .tab-right option {
    background: #4c526c;
    color: #c1c1c1;
    line-height: .24rem;
    font-size: .12rem;
}



.height {
    height: 0.8rem;
}



/* 头部 */
.head {
    position: relative;
    height: 7.76rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/head.jpg') no-repeat;
    background-size: 100% 100%;
}

.head .logo {
    display: block;
    width: 5.13rem;
    margin: 0 auto;
}



/* 抽奖 */
.prize {
    position: relative;
    height: 9.63rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/shake.png') no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}

.prize .prize-title {
    display: block;
    width: 7.5rem;
    margin: 0.26rem auto 0;
}

.prize .prize-main{
   position: absolute;
   z-index: 997;
   right: 0.25rem;
} 

.prize .prize-main-right {
    text-align: right;
    font-size: 0;
    /* margin-bottom: 0.1rem; */
}

.prize .reward-check{
   width: 1.49rem;
}

.prize  .event-rules{
    width: 1.28rem;
}

.prize .rotate-bg{
    position: absolute;
    top: 0;
    left: 0.07rem;
    width: 7.35rem;
    height: 5.62rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_bg.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize1{
    position: absolute;
    top: 0.64rem;
    left: 3.22rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize1.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .jiang{
    position: absolute;
    top: 0;
    left: 0;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize_halo.png') no-repeat;
    background-size: 100% 100%;
    display: none;
}


.prize .rotate-bg .jiang.on{
    display: block;
}

.prize .rotate-bg .rotate-prize2{
    position: absolute;
    top: 1rem;
    left: 4.28rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize2.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize3{
    position: absolute;
    top: 1.87rem;
    left: 4.9rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize3.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize4{
    position: absolute;
    top: 2.96rem;
    left: 4.92rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize4.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize5{
    position: absolute;
    top: 3.82rem;
    left: 4.28rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize5.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize6{
    position: absolute;
    top: 4.18rem;
    left: 3.26rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize6.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize7{
    position: absolute;
    top: 3.84rem;
    left: 2.2rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize7.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize8{
    position: absolute;
    top: 2.96rem;
    left: 1.55rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize8.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate-prize9{
    position: absolute;
    top: 1.87rem;
    left: 1.55rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize9.png') no-repeat;
    background-size: 100% 100%;
}


.prize .rotate-bg .rotate-prize10{
    position: absolute;
    top: 0.98rem;
    left: 2.2rem;
    width: 1.09rem;
    height: 1.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_prize10.png') no-repeat;
    background-size: 100% 100%;
}

.prize .rotate-bg .rotate{
    width: 4.47rem;
    height: 4.63rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate.png') no-repeat;
    background-size: 100% 100%;
    margin-top: 0.67rem;
    margin-left: 1.52rem;
}

.prize .rotate-main {
    position: absolute;
    top: 1.52rem;
    z-index: 99;
}

.prize .rotate-btn {
    position: absolute;
    left: 2.7rem;
    top: 1.85rem;
    width: 2.19rem;
    height: 2.32rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/rotate_btn.png') no-repeat;
    background-size: 100% 100%;
    z-index: 98;
}

.prize .prize-bottom {
    position: absolute;
    left: 0;
    bottom: 0.24rem;
    width: 7.5rem;
    height: 3.86rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/prize_bottom.png') no-repeat;
    background-size: 100% 100%;
}

.prize .prize-bottom .scroll-prize{
    margin-top: 1.66rem;
}

#scrollDiv{
    width: 3.4rem;
    height: 0.96rem;
    margin: 0 auto;
    overflow: hidden;
}

.prize .prize-bottom .prize-list {}

.prize .prize-bottom .prize-list li {
    text-align: center;
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #fff;
    text-align: left;
}

.prize .prize-bottom .prize-list li span {
    color: #a46134;
}

.prize .prize-bottom  .immediately-share{
    position: absolute;
    bottom: 0.3rem;
    width: 1.3rem;
    height: 0.3rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/immediately_share.png') no-repeat;
    background-size: 100% 100%;
    right: 1.3rem;
    cursor: pointer;
}



/* 轮播 */
.banner {
    position: relative;
    height: 6.58rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/banner_bg.png') no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    display: none;
}

.banner .banner-title {
    width: 7.5rem;
    margin-bottom: 0.06rem;
    margin-top: 0.26rem;
}

.banner .map {
    position: absolute;
    left: 0.1rem;
    width: 7.3rem;
    bottom: 0.3rem;
}

.banner .banner-swiper {
    position: relative;
}

#certify {
    width: 6.51rem;
    height: 3.56rem;
    margin: 0 auto;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/border.png') no-repeat center;
    background-size: 100% 100%;
    padding: 0.15rem 0.14rem 0.05rem;
}

#certify .swiper-slide {
    width: 6.51rem;
    height: 3.56rem;
    overflow: hidden;
    background-size: 100% 100%;
}

#certify .swiper-slide img {
    width: 100%;
    display: block;
    height: 3.38rem;
    border-radius: 0.35rem 0.35rem 0.35rem 0.35rem;
}

#certify .button-prev {
    position: absolute;
    left: 0;
    bottom: 1.38rem;
    width: 0.53rem;
    height: 0.79rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/prev.png') no-repeat;
    background-size: 100% 100%;
    z-index: 98;
    cursor: pointer;
    outline: none;
}

#certify .button-next {
    position: absolute;
    right: 0;
    bottom: 1.38rem;
    width: 0.53rem;
    height: 0.79rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/next.png') no-repeat;
    background-size: 100% 100%;
    z-index: 98;
    cursor: pointer;
    outline: none;
}

#certify .swiper-pagination-bullet {
    width: 0.18rem;
    height: 0.29rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dot.png') no-repeat;
    background-size: 100% 100%;
    opacity: 1 !important;
    margin: 0 0.17rem;
}

#certify .swiper-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -0.71rem !important;
    width: 6.51rem;
}

#certify .swiper-pagination-bullet-active {
    width: 0.18rem;
    height: 0.29rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dot_select.png') no-repeat;
    background-size: 100% 100%;
}


#certify .left-decorate {
    position: absolute;
    width: 0.48rem;
    bottom: -0.7rem;
    left: 2.1rem;
}

#certify .right-decorate {
    position: absolute;
    width: 0.48rem;
    bottom: -0.7rem;
    right: 1.8rem;
}



/* footer */
.footer {
    background: #000;
    text-align: center;
}

.footer img {
    width: 100%;
}



/* 活动规则 */
.public-popup-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 998;
    display: none;
}

.public-popup-main  .public-popup-bg {
    position: relative;
    width: 6.7rem;
    height: 4.39rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/common_popup_bg.png') no-repeat;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.public-popup-main  .public-popup-bg .close {
    position: absolute;
    width: 0.48rem;
    height: 0.49rem;
    top: 0.2rem;
    right: 0.44rem;
}



/* 奖励查询 */
.public-popup-main .public-popup-bg.record-popup-bg{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/record_popup_bg.png') no-repeat;
    background-size: 100% 100%;
}
 
.record-popup-bg .list-wrap{
    width: 4.64rem;
    margin: 0 auto;
    padding-top: 1.72rem;
}

.record-popup-bg .list-wrap .data {
   width: 100%;
   height: 0.54rem;
   line-height: .54rem;
}

.record-popup-bg .list-wrap .data:nth-child(2){
    height: 0.64rem;
    line-height: .64rem;
}

.record-popup-bg .list-wrap .data span:nth-child(1) {
   width: 1.55rem;
   padding-left: 0.1rem;
}

.record-popup-bg .list-wrap .data span {
   font-size: .2rem;
   color: #fdfadc;
   float: left;
   text-align: center;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

.record-popup-bg .list-wrap .data span:nth-child(2) {
   width: 1.48rem;
}

.record-popup-bg .list-wrap .data span:nth-child(3) {
   width: 1.45rem;
   padding-left: 0.05rem;
}



 /* 活动规则 */
.activity-rules-popup {
    position: relative;
    width: 6.88rem;
    height: 5.09rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/activity_rules_popup.png') no-repeat;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.activity-rules-popup .activity-rules-close {
    position: absolute;
    width: 0.48rem;
    height: 0.49rem;
    top: 0.66rem;
    right: 0.44rem;
}



/* 获奖提示 */
.reward-tips-popup{
    position: relative;
    width: 6.7rem;
    height: 4.39rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/reward_tips_popup.png') no-repeat;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.reward-tips-popup .reward-tips-close{
    position: absolute;
    width: 0.48rem;
    height: 0.49rem;
    top: 0.2rem;
    right: 0.44rem;
}

.reward-tips-popup .reward-tips-detail{
    padding-top: 0.74rem;
    color: #fdfadc;
    text-align: justify;
    width: 5.7rem;
    margin: 0 auto;
}

.reward-tips-popup .reward-tips-detail p{
    font-size: 0.24rem;
    line-height: 0.3rem;
}

.reward-tips-popup .reward-tips-detail p span{
    color: #c47615;
}

.reward-tips-popup .reward-tips-detail .jiang-pic{
    width: 1.28rem;
    height: 1.28rem;
    margin: 0.12rem auto;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang1{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang1.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang2{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang2.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang3{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang3.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang4{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang4.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang5{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang5.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang6{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang6.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang7{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang7.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang8{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang8.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang9{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang9.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .jiang-pic.dialog-jiang10{
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/dialog_jiang10.png') center no-repeat;
    background-size: auto 100%;
}

.reward-tips-popup .reward-tips-detail .share-tips{
    display: block;
   width: 5.44rem;
   margin: 0 auto;
}



/* 登录账号 */
.login-account-detail {
    width: 5.95rem;
    padding-top: 0.44rem;
    margin: 0 auto;
}

.login-account-detail .login-title{
    display: block;
   width: 1.52rem;
   margin: 0 auto  0.14rem;
}

.login-account-detail  .appointment-item .appointment-div {
    position: relative;
    width: 3.8rem;
    border: 1px solid #99121e;
    background: #5c131e;
    height: 0.48rem;
    margin: 0 auto 0.03rem;
}

.login-account-detail  .appointment-item .appointment-div .appointment-input {
    width: 100%;
    height: 100%;
    font-size: 0.2rem;
    color: #fff;
    text-indent: 0.5em;
    line-height: 0.36rem;
    text-align: center;
}

.login-account-detail .sure-main {
    text-align: center;
    overflow: hidden;
    margin-top: 0.1rem;
    margin-bottom: 0.2rem;
}

.login-account-detail .appointment-item{
   overflow: hidden;
}

.login-account-detail  .sure {
    display: block;
    width: 1.67rem;
    margin: 0.07rem auto 0.2rem;
}

.login-account-detail .another-type-login {
    width: 6.12rem;
    margin: 0 auto;
    display: block;
}

.login-account-detail  .another-type-login-main{
    font-size: 0;
    text-align: center;
    margin-top: 0.18rem;
}

.login-account-detail  .another-type-login-main .another-type-one{
   display: inline-block;
   width: 0.58rem;
   height: 0.58rem;
   background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/login_type_one.png') no-repeat;
   background-size: 100% 100%;
   margin-right: 0.32rem;
}

.login-account-detail  .another-type-login-main .another-type-two{
    display: inline-block;
   width: 0.58rem;
   height: 0.58rem;
   background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/login_type_two.png') no-repeat;
   background-size: 100% 100%;
}



/* 请先登录 */
.first-login-detail{
    padding-top: 2.04rem;
}

.first-login-detail .first-login{
   font-size: 0.26rem;
   line-height: 0.3rem;
   color: #efdeaa;
   text-align: center;
}

.first-login-detail .first-login a{
    color: #efdeaa;
    text-decoration: underline;
}



/* 绑定角色 */
.binding-role-popup .dialog-content {
    margin: 0 auto;
    padding-top: 1.1rem;
}

.binding-role-popup .dialog-content .binding-role-title{
   display: block;
   width: 5.07rem;
   margin: 0 auto;
   margin-bottom: 0.14rem;
}

#loading {
    width: 4rem;
    height: 2.4rem;
    /* background-color: rgba(0, 0, 0,.5); */
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 1.8rem;
    right: 0;
    text-align: center;
    display: none;
}

#loading  img {
    width: 0.7rem;
    margin-top: 0.4rem;
}

#server{
    border: none;
    outline: none;
    display: block;
    margin: 0 auto .03rem;
    width: 3.34rem;
    height: .48rem;
    line-height: 0.48rem;
    border: 1px solid #99121e;
    background: #5c131e;
    color: #a58587;
    font-size: .24rem;
    text-align: center;
}

#server option {
    background: #5c131e;
    color: #a58587;
    padding: 0.1rem 0.2rem;
}

#roles{
    border: none;
    outline: none;
    display: block;
    margin: 0 auto .03rem;
    width: 3.34rem;
    height: .48rem;
    line-height: 0.48rem;
    border: 1px solid #99121e;
    background: #5c131e;
    color: #a58587;
    font-size: .24rem;
    text-align: center;
}

.binding-role-popup .dialog-content .input-wrap {
    width: 3.34rem;
    margin: 0 auto .03rem;
    position: relative;
    /* 设置flex布局后文字偏移 */
    align-items: flex-end;
}

.binding-role-popup .dialog-content .input-wrap .select {
    width: 3.34rem;
    height: .48rem;
    line-height: 0.48rem;
    border: 1px solid #99121e;
    background: #5c131e;
    color: #a58587;
    font-size: .24rem;
    text-align: center;
}

.binding-role-popup .dialog-content .input-wrap .select-list {
    position: absolute;
    top: .49rem;
    left: 0;
    max-height: 2rem;
    overflow-y: auto;
    width: 3.34rem;
    z-index: 1000;
    padding: .1rem;
    background: #5c131e;
}

.binding-role-popup .dialog-content .input-wrap .select-list li {
    width: 100%;
    height: .38rem;
    background: #5c131e;
    border-bottom: .01rem solid #99121e;
    font-size: .24rem;
    color: #a58587;
    text-align: center;
}

.binding-role-popup .binding-role-btn {
    display: block;
    width: 1.67rem;
    height: 0.58rem;
    background: url('//content.mu2game.com/image/qiji/mu2_znq3/en/binding_role_btn.png') no-repeat;
    background-size: 100% 100%;
    margin: 0.16rem auto 0;
}

